.elementor-327 .elementor-element.elementor-element-2881a24:not(.elementor-motion-effects-element-type-background), .elementor-327 .elementor-element.elementor-element-2881a24 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #81b241
}
.elementor-327 .elementor-element.elementor-element-2881a24 > .elementor-background-overlay {
  background-image: url(../images/decor_wel3.png);
  background-position: 50% 56%;
  background-repeat: no-repeat;
  opacity: .04;
  transition: background .3s, border-radius .3s, opacity .3s
}
.elementor-327 .elementor-element.elementor-element-2881a24 {
  transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
  padding: 30px 40px 30px
}
.elementor-327 .elementor-element.elementor-element-df62f49.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  justify-content: center
}
.elementor-327 .elementor-element.elementor-element-df62f49 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-327 .elementor-element.elementor-element-2662555 > .elementor-container {
  max-width: 1060px
}
.elementor-327 .elementor-element.elementor-element-2662555 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  align-content: center;
  align-items: center
}
.elementor-327 .elementor-element.elementor-element-2662555 {
  margin-top: 0;
  margin-bottom: 60px
}
.elementor-327 .elementor-element.elementor-element-d8bf5ef > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-327 .elementor-element.elementor-element-05607ac {
  text-align: left
}
.elementor-327 .elementor-element.elementor-element-05607ac .elementor-image img {
  width: 190px
}
.elementor-327 .elementor-element.elementor-element-373a775 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-327 .elementor-element.elementor-element-7fd0301 {
  text-align: right
}
.elementor-327 .elementor-element.elementor-element-7fd0301 .elementor-social-icon {
      background-color: #81b241;
    font-size: 15px;
    padding: .8em;
 
}
.elementor-327 .elementor-element.elementor-element-aa845e7 > .elementor-container {
  max-width: 1080px
}
.elementor-327 .elementor-element.elementor-element-aa845e7 {
  margin-top: 0;
  margin-bottom: 50px
}
.elementor-327 .elementor-element.elementor-element-6e743b8 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-327 .elementor-element.elementor-element-6e743b8 > .elementor-element-populated {
  padding: 0 20px
}
.elementor-327 .elementor-element.elementor-element-b03a3cb .elementor-text-editor {
  text-align: center
}
.elementor-327 .elementor-element.elementor-element-b03a3cb {
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2.4px
}
.elementor-327 .elementor-element.elementor-element-b03a3cb > .elementor-widget-container {
  margin: 0 0 30px
}
.elementor-327 .elementor-element.elementor-element-37bcd93 .elementor-text-editor {
  text-align: center
}
.elementor-327 .elementor-element.elementor-element-37bcd93 {
  color: #eee
}
.elementor-327 .elementor-element.elementor-element-2f2989a > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-327 .elementor-element.elementor-element-2f2989a > .elementor-element-populated {
  padding: 0 20px
}
.elementor-327 .elementor-element.elementor-element-3189d24 .elementor-text-editor {
  text-align: center
}
.elementor-327 .elementor-element.elementor-element-3189d24 {
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2.4px
}
.elementor-327 .elementor-element.elementor-element-3189d24 > .elementor-widget-container {
  margin: 0 0 30px
}
.elementor-327 .elementor-element.elementor-element-f13c260 .elementor-text-editor {
  text-align: center
}
.elementor-327 .elementor-element.elementor-element-f13c260 {
  color: #eee
}
.elementor-327 .elementor-element.elementor-element-51c6112 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-327 .elementor-element.elementor-element-51c6112 > .elementor-element-populated {
  padding: 0 20px
}
.elementor-327 .elementor-element.elementor-element-551b056 .elementor-text-editor {
  text-align: center
}
.elementor-327 .elementor-element.elementor-element-551b056 {
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2.4px
}
.elementor-327 .elementor-element.elementor-element-551b056 > .elementor-widget-container {
  margin: 0 0 30px
}
.elementor-327 .elementor-element.elementor-element-1d114af .elementor-text-editor {
  text-align: center
}
.elementor-327 .elementor-element.elementor-element-1d114af {
  color: #eee
}
.elementor-327 .elementor-element.elementor-element-bd9cf6a {
  --divider-border-style: solid;
  --divider-border-color: rgba(255, 255, 255, .06274509803921569);
  --divider-border-width: 1px
}
.elementor-327 .elementor-element.elementor-element-bd9cf6a .elementor-divider-separator {
  width: 100%
}
.elementor-327 .elementor-element.elementor-element-bd9cf6a .elementor-divider {
  padding-top: 30px;
  padding-bottom: 30px
}
.elementor-327 .elementor-element.elementor-element-d990b50 .elementor-text-editor {
  text-align: center
}
.elementor-327 .elementor-element.elementor-element-d990b50 {
  color: #fff
}
@media(max-width:1024px) {
  .elementor-327 .elementor-element.elementor-element-2881a24 > .elementor-background-overlay {
    background-size: 250px auto
  }
  .elementor-327 .elementor-element.elementor-element-2881a24 {
    padding: 140px 40px 30px
  }
  .elementor-327 .elementor-element.elementor-element-2662555 {
    margin-top: 0;
    margin-bottom: 100px
  }
  .elementor-327 .elementor-element.elementor-element-aa845e7 {
    margin-top: 0;
    margin-bottom: 30px
  }
}
@media(max-width:767px) {
  .elementor-327 .elementor-element.elementor-element-2881a24 {
    padding: 30px 30px 30px
  }
  .elementor-327 .elementor-element.elementor-element-2662555 {
    margin-top: 0;
    margin-bottom: 60px
  }
  .elementor-327 .elementor-element.elementor-element-d8bf5ef > .elementor-element-populated {
    margin: 0 0 30px
  }
  .elementor-327 .elementor-element.elementor-element-05607ac {
    text-align: center
  }
  .elementor-327 .elementor-element.elementor-element-7fd0301 {
    text-align: center
  }
  .elementor-327 .elementor-element.elementor-element-6e743b8 > .elementor-element-populated {
    margin: 0 0 20px;
    padding: 0
  }
  .elementor-327 .elementor-element.elementor-element-b03a3cb .elementor-text-editor {
    text-align: center
  }
  .elementor-327 .elementor-element.elementor-element-b03a3cb > .elementor-widget-container {
    margin: 0 0 15px
  }
  .elementor-327 .elementor-element.elementor-element-37bcd93 .elementor-text-editor {
    text-align: center
  }
  .elementor-327 .elementor-element.elementor-element-2f2989a > .elementor-element-populated {
    margin: 0 0 40px;
    padding: 0
  }
  .elementor-327 .elementor-element.elementor-element-3189d24 .elementor-text-editor {
    text-align: center
  }
  .elementor-327 .elementor-element.elementor-element-3189d24 > .elementor-widget-container {
    margin: 0 0 15px
  }
  .elementor-327 .elementor-element.elementor-element-f13c260 .elementor-text-editor {
    text-align: center
  }
  .elementor-327 .elementor-element.elementor-element-51c6112 > .elementor-element-populated {
    padding: 0
  }
  .elementor-327 .elementor-element.elementor-element-551b056 .elementor-text-editor {
    text-align: center
  }
  .elementor-327 .elementor-element.elementor-element-551b056 > .elementor-widget-container {
    margin: 0 0 15px
  }
  .elementor-327 .elementor-element.elementor-element-1d114af .elementor-text-editor {
    text-align: center
  }
}